> For the complete documentation index, see [llms.txt](https://guia.fenicio.help/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://guia.fenicio.help/developers/feeds/google.md).

# Google

## URL

https\://{**URL del comercio**}/feeds/productos/{**código de comercio\***}/google

\*es el mismo que se usa para ingresar al Administrador.

## Claves de Feeds de Google

A continuación, los ítems que solo se visualizan a través del feed de Google, sumado a los comunes.

<table><thead><tr><th width="255">Clave</th><th>Descripción</th></tr></thead><tbody><tr><td><strong><code>g:item_group_id</code></strong></td><td>Código del producto.</td></tr><tr><td><strong><code>g:title</code></strong></td><td>Título del producto.</td></tr><tr><td><strong><code>g:priceUnformatted</code></strong></td><td>Precio sin código de moneda.</td></tr><tr><td><strong><code>g:adult</code></strong></td><td>Indicar si el producto es adult content.</td></tr><tr><td><strong><code>g:product_type</code></strong></td><td>Categoría del producto.</td></tr><tr><td><strong><code>g:size</code></strong></td><td>Presentación del producto.</td></tr><tr><td><strong><code>g:identifier_exists</code></strong></td><td>Indica si el producto tiene un identificador único (GTIN o MPN).</td></tr><tr><td><strong><code>g:custom_label_0</code></strong></td><td>Para agregar datos personalizados. Fenicio envía los códigos de los grupos de productos a los cuales pertenece el producto.</td></tr></tbody></table>

## Ejemplo

```xml
<g:id>1:Fenicio3:Fenicio3:UNICO:1</g:id>
<g:item_group_id>Fenicio3</g:item_group_id>
<g:title> Fenicio_3 | Epic </g:title>
<g:description>Fenicio_3 (Fenicio3Fenicio3)</g:description>
<g:link>https://demo.fenicio.com.uy/catalogo/fenicio-3_Fenicio3_Fenicio3</g:link>
<g:availability>in stock</g:availability>
<g:price>500.00 UYU</g:price>
<g:price_unformatted>500.00</g:price_unformatted>
<g:brand>Epic</g:brand>
<g:adult>no</g:adult>
<g:product_type>Workshops</g:product_type>
<g:condition>new</g:condition>
<g:size>Talle único</g:size>
<g:identifier_exists>no</g:identifier_exists>
<g:image_link>https://f.fcdn.app/imgs/637ae7/demo.fenicio.com.uy/demo/8996/webp/catalogo/Fenicio3Fenicio31/1024-1024/fenicio-3-fenicio-3.jpg</g:image_link>
<g:additional_image_link>https://f.fcdn.app/imgs/8d0e41/demo.fenicio.com.uy/demo/fac2/webp/catalogo/Fenicio3Fenicio32/1024-1024/fenicio-3-fenicio-3.jpg</g:additional_image_link>
<g:additional_image_link>https://f.fcdn.app/imgs/46e8b1/demo.fenicio.com.uy/demo/8264/webp/catalogo/Fenicio3Fenicio33/1024-1024/fenicio-3-fenicio-3.jpg</g:additional_image_link>
<g:custom_label_0>|PROMO_ESCALONADA|</g:custom_label_0>
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://guia.fenicio.help/developers/feeds/google.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
